-- This script creates batch Postings sample tables on an oracle db.
--
-- 1. Process this script using SQL*Plus
-- 2. Replace all occurrances of @FVT_TABLESPACE@ with a valid tablespace that was 
--    created by the CreateFVTTableSpaceOracle.ddl script.
-- Example: 
--  o  sqlplus username/password@FVTDB @CreateFVTTablesOracle.ddl
--  o  or, at the sqlplus prompt, enter
--     SQL> @CreateFVTTablesOracle.ddl


------------------------------------------------

-- DDL Statements for table "FVTTABLE"

------------------------------------------------

 

CREATE TABLE "FVTTABLE" (
"JOBID" VARCHAR(250) NOT NULL , 
"COUNT" INTEGER NOT NULL , 
"RECORD" VARCHAR(250) NOT NULL )  
TABLESPACE @FVT_TABLESPACE@; 



-- DDL Statements for primary key on Table "FVTTABLE"



ALTER TABLE "FVTTABLE" 
	ADD CONSTRAINT "PK_ACCOUNT" PRIMARY KEY
		("JOBID","COUNT");









