-- Scriptfile to create a Derby database for the FVT test bucket application. This script
-- can be modified if needed to change the name of database or name of the Schema used. Default
-- database name is FVTDB and default schema name is FVTSCHEMA
-- The script will produce the FVTDB Derby database in the directory 
-- from which it is invoked.
-- Process This script in the ij command line processor.  
-- Example  
--    java -Djava.ext.dirs=C:/WebSPhere/AppServer/derby/lib -Dij.protocol=jdbc:derby: org.apache.derby.tools.ij CreatefvtTablesDerby.ddl


CONNECT 'jdbc:derby:FVTDB;create=true';




DROP TABLE "FVTSCHEMA"."FVTTABLE";

CREATE TABLE "FVTSCHEMA"."FVTTABLE"  (

		  "JOBID" VARCHAR(250) NOT NULL , 

		  "COUNT" INTEGER  NOT NULL,
		  
		  "RECORD" VARCHAR(256) )  

		 ; 
		 
ALTER TABLE "FVTSCHEMA"."FVTTABLE" 

	ADD CONSTRAINT "PK_ACCOUNT" PRIMARY KEY

		("JOBID","COUNT");
		 


                 
COMMIT WORK;


DISCONNECT;

